# This viminfo file was generated by Vim 7.4.
# You may edit it if you're careful!

# Value of 'encoding' when this file was written
*encoding=latin1


# hlsearch on (H) or off (h):
~H
# Last Search Pattern:
~MSle0~/nbsp

# Last Substitute Search Pattern:
~MSle0& \/ 

# Last Substitute String:
$

# Command Line History (newest to oldest):
:q
:vi!
:w
:sh
:x
:1
:n
:vi newform/newform.cgi
:vi horhear
:q!
:58
:e#
:w insum.js
:vi DOC
:vi vtal.js
:vi pedidosdeldia.rep
:vi ../css/repo.css
:e hornear
:vi produccion*rep
:r rpbaset
:r reportelocal.rep
:vi reportelocal.rep
:vi ../reportelocalw.rep
:vi reportelocalw.cgi
:vi "reportelocal.rep"
:.!tail reportelocal.rep
:.!tail -50 reportlocal.rep
:vi rpbaset
:2
:r hornear
:vi peds3.1
:w peds3.1
:r reportepedidos.rep
:r produccionpedidos.rep
:r pacie
:r iteng
:vi hornear
:r ../produccionpedidos
:vi *ocal.rep
:vi produccionpedidos.rep
:vi *local.rep
:vi ./reportepedidos.rep
:vi reportepedidos.cgi
:/header
:vi prod3.1
:vi ../css/repo*
:25
:Q
:e prod4
:vi ../js/vende*

# Search String History (newest to oldest):
?/nbsp
?/labelf
?/tit
?/==.R
?/Ejecu
?/alert
?/10
?/w
?/prec
?/pedidos
?/titul
?/FECI
?/vtaloc
?/label
?/vtalocal
?/ventalocal
?/FECF
?/ff
?/print
?/cat
?/clprt
?/2022
?/ZZ
?/HEAD
?/orneo
?/horne
?/refres
?/PEDIDO
?/PEDIDOS
?/ru
?/ruta
??zona
?/ZONA
?/PRODUCC
?/pedidos.d
?/js
?/refre
?/horneo
?/++
?/REMA
?/meta
?/relo
?/"
? header
?/TRADICI
?/header
?/TI
?/sty
?/REMANE
?/th

# Expression History (newest to oldest):

# Input Line History (newest to oldest):

# Input Line History (newest to oldest):

# Registers:
"0	LINE	0
	ff=="" {ff=1}
""1	LINE	0
	
"2	LINE	0
				alert("rr="+rr)
"3	LINE	0
	} 
"4	LINE	0
	print ""
"5	LINE	0
	printf "%s^",trail($14)
"6	LINE	0
	printf "%s^",trail($13)
"7	LINE	0
	printf "%s^",trail($12)
"8	LINE	0
	printf "%s^",trail($11)
"9	LINE	0
	printf "%s^",trail($10)
"w	CHAR	0
	€kbÃ‘Ã‘€kb€kb€kb€kbÃ‘Ã‘Ã‘
"-	CHAR	0
	8

# File marks:
'F  234  8  ~/exp1
'0  102  0  ~/produccionpedidos
'1  1  0  /home3/tamblayo/public_html/lg/css/repo.css
'2  163  0  /home3/tamblayo/public_html/lg/css/forms.css
'3  47  3  /home3/tamblayo/public_html/lg/js/hornear.js
'4  57  14  ~/produccionpedidos
'5  19  79  ~/produccionpedidos.rep
'6  19  0  ~/reportelocal.rep
'7  73  6  ~/reportepedidos.cgi
'8  73  3  ~/newform/newform.cgi
'9  73  8  ~/produccionpedidos.cgi

# Jumplist (newest first):
-'  102  0  ~/produccionpedidos
-'  57  0  ~/produccionpedidos
-'  1  0  /home3/tamblayo/public_html/lg/css/repo.css
-'  163  0  /home3/tamblayo/public_html/lg/css/forms.css
-'  1  0  /home3/tamblayo/public_html/lg/css/forms.css
-'  47  3  /home3/tamblayo/public_html/lg/js/hornear.js
-'  1  0  /home3/tamblayo/public_html/lg/js/hornear.js
-'  56  31  ~/produccionpedidos
-'  39  17  ~/produccionpedidos
-'  140  1  ~/produccionpedidos
-'  126  4  ~/produccionpedidos
-'  137  0  ~/produccionpedidos
-'  15  10  ~/produccionpedidos
-'  1  0  ~/produccionpedidos
-'  19  79  ~/produccionpedidos.rep
-'  25  0  ~/produccionpedidos.rep
-'  19  0  ~/reportelocal.rep
-'  200  2  ~/reportelocal.rep
-'  73  6  ~/reportepedidos.cgi
-'  1  0  ~/reportepedidos.cgi
-'  73  5  ~/reportelocalw.cgi
-'  83  0  ~/reportelocalw.cgi
-'  73  5  ~/reportelocal.cgi
-'  1  0  ~/reportelocal.cgi
-'  73  8  ~/produccionpedidos.cgi
-'  73  5  ~/pedidosdeldia.cgi
-'  1  0  ~/pedidosdeldia.cgi
-'  73  3  ~/newform/newform.cgi
-'  1  0  ~/newform/newform.cgi
-'  446  21  ~/newform.web
-'  421  21  ~/newform.web
-'  402  21  ~/newform.web
-'  138  23  ~/newform.web
-'  83  8  ~/newform.web
-'  44  18  ~/newform.web
-'  37  18  ~/newform.web
-'  14  18  ~/newform.web
-'  427  64  ~/newform.web
-'  423  64  ~/newform.web
-'  403  0  ~/newform.web
-'  1  0  ~/newform.web
-'  83  0  ~/produccionpedidos.cgi
-'  1  0  ~/produccionpedidos.cgi
-'  23  0  ~/produccionpedidos.rep
-'  1  0  ~/hornear
-'  101  0  ~/hornear
-'  1  0  ~/horhear
-'  304  0  ~/reportelocalw.rep
-'  303  0  ~/reportelocalw.rep
-'  1  0  ~/reportelocal.rep
-'  249  0  ~/pedidosdeldia.rep
-'  204  0  ~/pedidosdeldia.rep
-'  1  0  /home3/tamblayo/public_html/lg/cotiz.htm
-'  1  0  ~/rpbaset
-'  7  0  ~/rpbaset
-'  66  66  /home3/tamblayo/public_html/lg/js/insum.js
-'  10  3  /home3/tamblayo/public_html/lg/js/insum.js
-'  93  0  /home3/tamblayo/public_html/lg/js/insum.js
-'  55  1  /home3/tamblayo/public_html/lg/js/insum.js
-'  24  13  /home3/tamblayo/public_html/lg/js/insum.js
-'  16  13  /home3/tamblayo/public_html/lg/js/insum.js
-'  81  19  /home3/tamblayo/public_html/lg/js/insum.js
-'  74  27  /home3/tamblayo/public_html/lg/js/insum.js
-'  73  46  /home3/tamblayo/public_html/lg/js/insum.js
-'  72  26  /home3/tamblayo/public_html/lg/js/insum.js
-'  68  27  /home3/tamblayo/public_html/lg/js/insum.js
-'  62  27  /home3/tamblayo/public_html/lg/js/insum.js
-'  56  39  /home3/tamblayo/public_html/lg/js/insum.js
-'  54  100  /home3/tamblayo/public_html/lg/js/insum.js
-'  41  24  /home3/tamblayo/public_html/lg/js/insum.js
-'  40  31  /home3/tamblayo/public_html/lg/js/insum.js
-'  31  22  /home3/tamblayo/public_html/lg/js/insum.js
-'  30  22  /home3/tamblayo/public_html/lg/js/insum.js
-'  27  24  /home3/tamblayo/public_html/lg/js/insum.js
-'  26  24  /home3/tamblayo/public_html/lg/js/insum.js
-'  17  22  /home3/tamblayo/public_html/lg/js/insum.js
-'  13  24  /home3/tamblayo/public_html/lg/js/insum.js
-'  12  24  /home3/tamblayo/public_html/lg/js/insum.js
-'  4  26  /home3/tamblayo/public_html/lg/js/insum.js
-'  1  24  /home3/tamblayo/public_html/lg/js/insum.js
-'  60  1  /home3/tamblayo/public_html/lg/js/peds.js
-'  331  0  ~/data/newform/DOC
-'  332  0  ~/data/newform/DOC
-'  35  0  ~/data/newform/HEAD
-'  36  0  ~/data/newform/HEAD
-'  1  0  ~/data/newform/DOC
-'  1  0  ~/data/newform/HEAD
-'  52  41  /home3/tamblayo/public_html/lg/js/vtal.js
-'  43  10  /home3/tamblayo/public_html/lg/js/vtal.js
-'  61  8  /home3/tamblayo/public_html/lg/js/peds.js
-'  1  0  /home3/tamblayo/public_html/lg/js/peds.js
-'  280  8  ~/pedidosdeldia.rep
-'  278  4  ~/pedidosdeldia.rep
-'  238  17  ~/pedidosdeldia.rep
-'  67  7  /home3/tamblayo/public_html/lg/css/repo.css
-'  301  0  ~/reportelocalw.rep
-'  63  1  /home3/tamblayo/public_html/lg/css/repo.css

# History of marks within files (newest to oldest):

> ~/produccionpedidos
	"	102	0
	^	102	23
	.	102	22
	+	15	10
	+	140	0
	+	39	16
	+	56	35
	+	102	22

> /home3/tamblayo/public_html/lg/css/repo.css
	"	1	0

> /home3/tamblayo/public_html/lg/css/forms.css
	"	163	0

> /home3/tamblayo/public_html/lg/js/hornear.js
	"	47	3
	^	46	28
	.	47	0
	+	11	0
	+	12	0
	+	13	0
	+	14	0
	+	15	0
	+	16	0
	+	60	1
	+	32	2
	+	36	2
	+	40	2
	+	53	4
	+	32	3
	+	36	2
	+	40	2
	+	53	4
	+	60	2
	+	11	13
	+	25	15
	+	11	1
	+	12	0
	+	13	0
	+	14	0
	+	15	0
	+	16	0
	+	24	25
	+	25	2
	+	47	14
	+	46	27
	+	47	0

> ~/produccionpedidos.rep
	"	19	79
	^	19	80
	.	19	79
	+	1	0
	+	1	0
	+	26	10
	+	26	12
	+	26	24
	+	26	40
	+	26	11
	+	26	15
	+	26	24
	+	5	0
	+	26	19
	+	12	13
	+	26	8
	+	26	0
	+	25	9
	+	25	0
	+	12	18
	+	14	0
	+	14	0
	+	19	60
	+	25	0
	+	16	53
	+	17	49
	+	18	53
	+	19	63
	+	16	0
	+	12	18
	+	14	6
	+	15	0
	+	16	0
	+	17	0
	+	18	0
	+	19	0
	+	20	0
	+	21	0
	+	22	0
	+	14	13
	+	15	13
	+	16	63
	+	17	59
	+	18	63
	+	19	73
	+	20	14
	+	21	14
	+	22	14
	+	13	4
	+	24	0
	+	13	12
	+	23	0
	+	19	79

> ~/reportelocal.rep
	"	19	0
	.	40	0
	+	29	0
	+	28	0
	+	239	0
	+	238	0
	+	239	0
	+	237	0
	+	1	7
	+	1	0
	+	40	0

> ~/pedidosdeldia.cgi
	"	73	5
	^	73	6
	.	73	5
	+	73	5

> ~/produccionpedidos.cgi
	"	73	8
	^	73	9
	.	73	8
	+	73	8

> ~/reportelocal.cgi
	"	73	5
	^	73	6
	.	73	5
	+	73	5

> ~/reportelocalw.cgi
	"	73	5
	^	73	6
	.	73	5
	+	73	5

> ~/reportepedidos.cgi
	"	73	6
	^	73	7
	.	73	6
	+	73	6

> ~/newform.web
	"	446	21

> ~/newform/newform.cgi
	"	73	3
	^	73	9
	.	73	3
	+	73	3

> ~/hornear
	"	1	0
	^	87	48
	.	87	47
	+	138	79
	+	137	74
	+	17	10
	+	17	0
	+	15	0
	+	16	10
	+	15	0
	+	16	0
	+	7	0
	+	15	8
	+	15	21
	+	16	13
	+	15	0
	+	16	0
	+	17	24
	+	7	0
	+	163	15
	+	15	0
	+	16	0
	+	13	32
	+	10	0
	+	8	0
	+	100	0
	+	87	0
	+	55	36
	+	56	0
	+	55	0
	+	38	10
	+	55	30
	+	56	27
	+	83	0
	+	99	0
	+	15	0
	+	81	9
	+	96	16
	+	89	6
	+	97	7
	+	89	6
	+	90	0
	+	96	0
	+	96	2
	+	96	0
	+	96	0
	+	96	6
	+	96	0
	+	97	0
	+	96	7
	+	90	15
	+	89	14
	+	90	18
	+	96	22
	+	96	35
	+	96	27
	+	96	32
	+	96	23
	+	97	15
	+	98	0
	+	90	15
	+	96	0
	+	93	0
	+	94	18
	+	96	18
	+	101	45
	+	103	0
	+	100	0
	+	101	46
	+	102	42
	+	103	0
	+	102	59
	+	90	17
	+	93	25
	+	90	17
	+	102	35
	+	93	20
	+	102	8
	+	94	16
	+	96	0
	+	101	56
	+	101	55
	+	102	0
	+	101	82
	+	102	0
	+	96	19
	+	96	0
	+	96	20
	+	96	0
	+	95	0
	+	102	21
	+	93	0
	+	91	0
	+	91	0
	+	92	0
	+	14	40
	+	15	0
	+	14	45
	+	15	13
	+	16	12
	+	17	24
	+	14	42
	+	87	47

> ~/horhear
	"	1	0

> ~/pedidosdeldia.rep
	"	249	0
	^	204	36
	.	204	35
	+	237	0
	+	237	0
	+	237	0
	+	1	0
	+	1	0
	+	1	0
	+	1	39
	+	1	19
	+	1	0
	+	1	3
	+	1	0
	+	1	0
	+	2	3
	+	232	9
	+	187	8
	+	204	30
	+	205	27
	+	204	35

> ~/reportelocalw.rep
	"	304	0
	^	303	20
	.	303	19
	+	1	0
	+	1	0
	+	1	0
	+	1	0
	+	1	0
	+	1	17
	+	1	17
	+	330	0
	+	330	25
	+	1	0
	+	330	0
	+	1	0
	+	1	0
	+	1	0
	+	329	0
	+	330	0
	+	329	0
	+	329	0
	+	329	0
	+	329	97
	+	330	0
	+	329	0
	+	1	0
	+	1	0
	+	1	0
	+	1	3
	+	1	5
	+	1	9
	+	1	0
	+	1	0
	+	1	0
	+	1	15
	+	1	0
	+	1	5
	+	1	15
	+	1	16
	+	1	0
	+	1	0
	+	1	0
	+	1	0
	+	1	6
	+	1	14
	+	1	9
	+	1	0
	+	1	70
	+	1	6
	+	1	0
	+	1	19
	+	329	0
	+	329	8
	+	40	0
	+	329	0
	+	227	28
	+	227	28
	+	329	0
	+	227	106
	+	228	0
	+	230	28
	+	231	0
	+	251	15
	+	268	27
	+	267	35
	+	233	9
	+	234	20
	+	310	32
	+	310	0
	+	310	22
	+	310	32
	+	310	22
	+	310	77
	+	310	24
	+	310	23
	+	233	0
	+	251	20
	+	310	0
	+	309	0
	+	309	85
	+	309	38
	+	309	22
	+	309	24
	+	310	0
	+	309	24
	+	265	0
	+	247	0
	+	230	22
	+	251	16
	+	247	22
	+	231	0
	+	251	28
	+	246	7
	+	247	26
	+	246	0
	+	247	36
	+	303	59
	+	301	16
	+	301	0
	+	301	0
	+	301	0
	+	302	25
	+	303	19

> /home3/tamblayo/public_html/lg/cotiz.htm
	"	1	0

> ~/rpbaset
	"	1	0
	.	69	9
	+	69	9

> /home3/tamblayo/public_html/lg/js/peds.js
	"	60	1
	^	60	27
	.	60	43
	+	51	0
	+	49	0
	+	50	11
	+	56	0
	+	55	0
	+	54	0
	+	54	68
	+	61	0
	+	61	0
	+	61	0
	+	54	0
	+	61	0
	+	61	0
	+	61	0
	+	61	0
	+	59	0
	+	57	0
	+	59	15
	+	54	68
	+	59	38
	+	60	43
